.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.StorageDrsDatacentersCannotShareDatastore
===================================================
    :extends:

        `vim.fault.VimFault`_

  This fault is thrown when one datastore using Storage DRS is added to two different datacenters.

Attributes:




